Skip to Content
0
Jul 17, 2020 at 07:58 PM

Visual Studio for SAPB1 - Where to Obtain the correct version?

2221 Views Last edit Jul 18, 2020 at 10:06 AM 2 rev

Hi All,

Just a short question if anyone can help - I have SAPB1 Studio installed, I am on 9.3 PL05.

I have visual studio 2010 and am getting template errors. Looking online I need to update to Visual Studio 2015.

My question is do I need a special version of visual studio? Or just the version from the Microsoft Website?